function control1(){
	var app = angular.module('myApp', []);
	app.controller('customersCtrl', function($scope, $http) {
		$http.get("../back-end/?q=select&table=title")
		.then(
			function (response) {
				$scope.names = response.data;
			}
		);
		 $scope.orderByMe = function(x) {
			$scope.myOrderBy = x;
		}
	});
}
function control2(){
	var app = angular.module('myApp', []);
	app.controller('customersCtrl', function($scope, $http) {
		$http.get("../back-end/?v=view&table=title")
		.then(
			function (response) {
				$scope.names = response.data;
			}
		);
		 $scope.orderByMe = function(x) {
			$scope.myOrderBy = x;
		}
	});
}